DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Bug #657

To trinh s6 0097 0690604 (Phong Hanh Chinh HO tao.Sau khi KT duyét, buoc xtf ly ti€p theo la Cho
GD Cn Phé xac nhan)

11/23/2020 09:36 AM - Luc Tran Van

Status: Closed Start date: 11/23/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 11/23/2020 09:45 AM - Luc Tran Van

SELECT * FROM PL_REQUEST_DOC WHERE REQ_CODE ='0097/2020/TTr-0690604'

SELECT * FROM PL_REQUEST_PROCESS WHERE REQ_ID ='PLRD00000200513'

SELECT * FROM PL_REQUEST_DOC_DT WHERE REQ_ID ='PLRD00000200513'

SELECT * FROM PL_REQUEST_TRANSFER WHERE REQ_DOC_ID ='PLRD00000200513'

SELECT * FROM PL_TRADEDETAIL WHERE TRADE_ID IN (SELECT TRADE_ID FROM PL_REQUEST_DOC_DT WHERE REQ_ID
='"PLRD00000200513")

SELECT * FROM PL_TRADEDETAIL WHERE TRADE_ID IN (SELECT FR_TRADE_ID FROM PL_REQUEST_TRANSFER WHERE REQ_DOC_ID
='PLRD00000200513")

#2 - 11/24/2020 09:39 AM - Luc Tran Van

- Status changed from New to Closed

Do chon sai don vj tao td trinh

Files
